# socket

websockets resource

## API

#### [properties](#socket-properties)

  - [id](#socket-properties-id)


#### [methods](#socket-methods)

  - [start](#socket-methods-start) (callback)


websockets resource

- **id** 

  - **type** : any


<a name="socket-methods"></a> 

## methods 

<a name="socket-methods-start"></a> 

### socket.start(callback)

starts a websocket server

- **callback** 

  - **description** : the callback executed after server listen

  - **type** : function

  - **required** : false


## dependencies 
- [socket.io](http://npmjs.org/package/socket.io) v0.9.x

*README auto-generated with [docs](https://github.com/bigcompany/resources/tree/master/docs)*